=== debian/control ===
Source: jolicloud-webapp-juxio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-juxio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.juxio.com/
Description: Jolicloud web application for Juxio
 The Juxio web site running in a simple Jolicloud window.
